Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libtyxml-ocaml-dev on Debian Unstable (Sid)


Install libtyxml-ocaml-dev

Installing libtyxml-ocaml-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtyxml-ocaml-dev

libtyxml-ocaml-dev package information

distro Debian Unstable (Sid)
section Main
name libtyxml-ocaml-dev
version 3.5.0-1
description typed XML in OCaml (development files)
subsection ocaml
website ocsigen.org / tyxml
maintainer Debian OCaml Maintainers

Uninstall libtyxml-ocaml-dev

To remove just libtyxml-ocaml-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtyxml-ocaml-dev

Uninstall libtyxml-ocaml-dev and it’s dependent packages

To remove the libtyxml-ocaml-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtyxml-ocaml-dev

Purging libtyxml-ocaml-dev

If you also want to delete configuration and/or data files of libtyxml-ocaml-dev from Debian Sid then this will work:

sudo apt-get purge libtyxml-ocaml-dev

To delete configuration and/or data files of libtyxml-ocaml-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtyxml-ocaml-dev

 

Comments

comments